.blocker {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  z-index: 1;
  padding: 20px;
  box-sizing: border-box;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.75);
  text-align: center; }

.blocker:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.05em; }

.blocker.behind {
  background-color: transparent; }

.modal {
  display: none;
  vertical-align: middle;
  position: relative;
  z-index: 2;
  max-width: 500px;
  box-sizing: border-box;
  width: 90%;
  background: #fff;
  padding: 15px 30px;
  border-radius: 8px;
  -o-box-shadow: 0 0 10px #000;
  -ms-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
  text-align: left; }

.modal a.close-modal {
  position: absolute;
  top: -12.5px;
  right: -12.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg=="); }

.modal-spinner {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  padding: 12px 16px;
  border-radius: 5px;
  background-color: #111;
  height: 20px; }

.modal-spinner > div {
  border-radius: 100px;
  background-color: #fff;
  height: 20px;
  width: 2px;
  margin: 0 1px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out; }

.modal-spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s; }

.modal-spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s; }

.modal-spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s; }

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.5); }
  20% {
    -webkit-transform: scaleY(1); } }

@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.5);
    -webkit-transform: scaleY(0.5); }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1); } }

.container {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 20px; }
  .container:after {
    content: " ";
    display: table;
    clear: both; }
  @media (min-width: 1200px) {
    .container {
      width: 1180px; } }

.header-page {
  position: fixed;
  top: 0;
  width: 100%;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  z-index: 9999; }
  .header-page.fixed {
    background: #f0f0f0;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden; }
    .header-page.fixed .logo {
      position: relative;
      margin-top: -50px; }
      @media (max-width: 767px) {
        .header-page.fixed .logo {
          margin-top: -36px; } }
    .header-page.fixed .current-header {
      opacity: 1; }
  @media (max-width: 767px) {
    .header-page {
      background: #ededed; } }
  @media (max-width: 767px) {
    .header-page .container {
      padding: 0; } }

.section-drop-down {
  display: none;
  position: absolute;
  right: 20px;
  top: 0; }
  @media (max-width: 767px) {
    .section-drop-down {
      display: block;
      height: 36px;
      width: 37px;
      background: #bed62f;
      background: var(--primary-color, #bed62f);
      padding: 11px 0; }
      .section-drop-down img {
        margin: auto;
        display: block;
        -webkit-transition: all 200ms;
        transition: all 200ms; } }
  .section-drop-down.up img {
    -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
            transform: rotate(-180deg); }

.menu-toggle {
  display: none;
  position: absolute;
  right: 20px;
  top: 0; }
  @media (max-width: 767px) {
    .menu-toggle {
      display: block;
      height: 36px;
      width: 37px;
      background: #666666;
      padding: 13px 0; }
      .menu-toggle .stripe {
        display: block;
        height: 2px;
        margin: auto;
        background: #FFF;
        margin-bottom: 2px;
        width: 13px;
        -webkit-transition: all 200ms;
        transition: all 200ms;
        position: relative; }
      .menu-toggle.active .stripe {
        opacity: 0; }
        .menu-toggle.active .stripe:first-child, .menu-toggle.active .stripe:last-child {
          opacity: 1; }
        .menu-toggle.active .stripe:first-child {
          -webkit-transform: rotate(45deg);
              -ms-transform: rotate(45deg);
                  transform: rotate(45deg);
          -webkit-transform-origin: left center;
              -ms-transform-origin: left center;
                  transform-origin: left center;
          left: 2px;
          top: 0; }
        .menu-toggle.active .stripe:last-child {
          -webkit-transform: rotate(-45deg);
              -ms-transform: rotate(-45deg);
                  transform: rotate(-45deg);
          -webkit-transform-origin: left center;
              -ms-transform-origin: left center;
                  transform-origin: left center;
          left: 2px;
          top: 1px; } }

.logo {
  float: left;
  -webkit-transition: all 0.2s;
  transition: all 0.2s; }
  @media (max-width: 767px) {
    .logo {
      float: none;
      margin-left: 20px; } }
  .logo .logo-title {
    color: #522C00;
    font-size: 14px;
    padding: 14px 0;
    font-weight: 700; }
    @media (max-width: 767px) {
      .logo .logo-title {
        display: none; } }
  .logo .logo-image {
    line-height: 0; }
    .logo .logo-image img {
      height: 50px;
      width: auto; }
      @media (max-width: 767px) {
        .logo .logo-image img {
          height: 36px; } }

.links {
  float: right; }
  .links:after {
    content: " ";
    display: table;
    clear: both; }
  @media (max-width: 767px) {
    .links .info,
    .links .social {
      display: none; } }
  .links .info,
  .links .social {
    float: left; }
    .links .info a,
    .links .social a {
      font-size: 18px;
      color: #4a4a4a; }
    .links .info .fa,
    .links .social .fa {
      padding: 16px 0;
      text-align: center; }
  .links .social .fa {
    width: 30px; }
  .links .info {
    margin-left: 14px; }
    .links .info .fa {
      width: 54px; }
    .links .info a .fa {
      -webkit-transition: background 0.2s;
      transition: background 0.2s; }
    .links .info a.active .fa {
      background: #bed62f;
      background: var(--primary-color, #bed62f); }
    .links .info a:last-child {
      color: #522C00; }
  .links .link-title {
    display: inline-block;
    width: 0;
    height: 0;
    overflow: hidden; }

.current-header {
  float: left;
  font-size: 20px;
  font-weight: 700;
  font-family: "Oswald", sans-serif;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  margin-left: 0;
  line-height: 50px;
  height: 50px;
  overflow: hidden;
  position: relative;
  width: 570px; }
  @media (max-width: 1259px) {
    .current-header {
      width: -webkit-calc(100vw - 670px);
      width: calc(100vw - 670px); } }
  @media (max-width: 767px) {
    .current-header {
      float: none;
      background: #f8f8f8;
      width: 100%;
      margin-left: 0;
      opacity: 1;
      padding: 0 20px;
      height: 36px;
      line-height: 36px;
      font-size: 16px; } }
  .current-header .header {
    position: absolute;
    width: 100%;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    opacity: 0;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
    @media (max-width: 767px) {
      .current-header .header {
        height: 36px;
        width: 75%; } }
    .current-header .header.active {
      opacity: 1; }
    .current-header .header a {
      text-decoration: none; }

@media (min-width: 768px) {
  .info-menu {
    position: absolute;
    top: 50px;
    width: 390px;
    display: none; } }

.info-menu:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: -webkit-calc(100% + 10px);
  height: calc(100% + 10px);
  top: 0;
  left: 10px;
  background: #bed62f;
  background: var(--primary-color, #bed62f);
  opacity: .5;
  z-index: -1; }
  @media (max-width: 767px) {
    .info-menu:before {
      display: none; } }

.info-menu .info-menu-wrapper {
  padding: 18px 20px;
  font-size: 16px;
  font-family: "Oswald", sans-serif;
  font-weight: 300; }
  .info-menu .info-menu-wrapper.wrapper-lime {
    background: #bed62f;
    background: var(--primary-color, #bed62f); }
  .info-menu .info-menu-wrapper.wrapper-mercury {
    background: #e8e8e8; }
  .info-menu .info-menu-wrapper.wrapper-silver {
    background: #bcbcbc;
    padding: 12px 20px; }
  .info-menu .info-menu-wrapper p {
    margin: 0; }

.info-menu .info-menu-colophon-logo {
  margin: 0 2px;
  vertical-align: middle; }

.info-menu#download {
  right: 74px; }
  .info-menu#download a {
    display: block; }
    .info-menu#download a:not(:last-child) {
      padding-bottom: 5px; }
  .info-menu#download .fa {
    margin-right: 15px; }

.info-menu#info {
  right: 15px; }
  .info-menu#info .share-article {
    float: right; }

.article-authors p {
  margin-bottom: 13px; }

.article-authors .author:not(:last-child) {
  margin-bottom: 18px; }

.mobile-section-chooser {
  background-color: #FFF;
  position: fixed;
  top: 36px;
  left: 0;
  right: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  padding: 0 20px 20px;
  font-family: Oswald;
  visibility: hidden;
  height: 0;
  opacity: 0;
  -webkit-transition: all 400ms;
  transition: all 400ms;
  padding-bottom: 100px; }
  .mobile-section-chooser.visible {
    opacity: 1;
    visibility: visible;
    height: -webkit-calc(100vh - 36px);
    height: calc(100vh - 36px); }
  .mobile-section-chooser .header {
    font-size: 13px;
    color: #555;
    margin: 20px 0 0;
    font-weight: 300;
    line-height: 1.35; }
    .mobile-section-chooser .header.sub {
      font-size: 16px;
      margin: 10px 0;
      color: #000;
      margin-left: 12px; }
    .mobile-section-chooser .header.sub-sub {
      font-size: 14px;
      margin: 5px 0 5px 25px; }
    .mobile-section-chooser .header.sub-sub-sub {
      display: none; }
    .mobile-section-chooser .header.sub:before, .mobile-section-chooser .header.sub-sub:before, .mobile-section-chooser .header.sub-sub-sub:before {
      content: attr(data-numeration);
      margin-right: 5px; }
    .mobile-section-chooser .header.active {
      font-weight: 700;
      color: #000; }
    .mobile-section-chooser .header a {
      text-decoration: none; }

.mobile-info-wrapper .social {
  display: none; }

@media (max-width: 767px) {
  .mobile-info-wrapper {
    padding-bottom: 100px;
    background-color: #EDEDED;
    position: fixed;
    top: 36px;
    left: 0;
    right: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    height: 0; }
    .mobile-info-wrapper.visible {
      opacity: 1;
      visibility: visible;
      height: -webkit-calc(100vh - 36px);
      height: calc(100vh - 36px); }
    .mobile-info-wrapper .social {
      display: block;
      text-align: center;
      margin: auto;
      position: static;
      float: none; } }

.author:after {
  content: " ";
  display: table;
  clear: both; }

.author .author-image {
  float: left;
  line-height: 0;
  margin-right: 23px;
  width: 50px;
  height: 50px; }

.author .author-info {
  display: table-cell;
  font-family: "Merriweather", serif;
  height: 50px;
  vertical-align: middle; }
  .author .author-info .author-occupation {
    font-size: 12px; }

aside.side-menu {
  position: absolute;
  left: -webkit-calc(50vw - 590px);
  left: calc(50vw - 590px);
  width: 215px;
  padding-right: 20px;
  background-color: rgba(255, 255, 255, 0.75);
  z-index: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  font-family: "Oswald";
  font-weight: 300;
  border-left: 1px solid #bcbcbc; }
  @media (max-width: 1239px) {
    aside.side-menu {
      left: 20px;
      width: 185px; } }
  @media (max-width: 991px) {
    aside.side-menu {
      top: 300px; } }
  @media (max-width: 767px) {
    aside.side-menu {
      display: none; } }
  aside.side-menu .contents {
    padding: 30px 0 10px 14px;
    position: relative; }
    aside.side-menu .contents a {
      text-decoration: none; }
    aside.side-menu .contents .section {
      margin-bottom: 10px; }
    aside.side-menu .contents .sub-section {
      padding-left: 8px;
      padding-top: 3px; }
    aside.side-menu .contents .sub-sub-section {
      padding-left: 8px;
      margin-bottom: 10px; }
    aside.side-menu .contents .section-header,
    aside.side-menu .contents .sub-sub-section-header {
      font-size: 14px; }
    aside.side-menu .contents .sub-sub-sub-section-header {
      font-size: 13px; }
    aside.side-menu .contents .section-header {
      color: #777; }
    aside.side-menu .contents .sub-section-header {
      font-size: 16px;
      line-height: 1.5;
      margin: 5px 0;
      position: relative;
      font-family: Oswald; }
    aside.side-menu .contents .sub-sub-section-header {
      color: #777;
      margin-bottom: 5px; }
    aside.side-menu .contents .sub-sub-sub-section-header {
      margin-bottom: 5px; }
    aside.side-menu .contents .sub-section,
    aside.side-menu .contents .sub-sub-section,
    aside.side-menu .contents .sub-sub-sub-section {
      display: none; }
    aside.side-menu .contents .sub-sub-sub-section {
      margin-top: -3px;
      margin-left: 8px;
      color: #777; }
    aside.side-menu .contents .section-header.active + .sub-section,
    aside.side-menu .contents .sub-section-header.active + .sub-sub-section,
    aside.side-menu .contents .sub-sub-section-header.active + .sub-sub-sub-section {
      display: block; }
    aside.side-menu .contents .sub-section-header.active,
    aside.side-menu .contents .sub-sub-section-header.active,
    aside.side-menu .contents .sub-sub-sub-section-header.active {
      color: #000; }
    aside.side-menu .contents .section-header.active:not(.is-sub-active) {
      color: #000; }
    aside.side-menu .contents .section-header,
    aside.side-menu .contents .sub-section-header {
      position: relative; }
      aside.side-menu .contents .section-header::before,
      aside.side-menu .contents .sub-section-header::before {
        content: '';
        position: absolute;
        width: 5px;
        background-color: #bed62f;
        background-color: var(--primary-color, #bed62f);
        top: 0;
        left: -25px;
        border-radius: 6px;
        bottom: 0;
        opacity: 0;
        -webkit-transition: opacity 500ms;
        transition: opacity 500ms; }
      aside.side-menu .contents .section-header.active::before,
      aside.side-menu .contents .sub-section-header.active::before {
        opacity: 1; }
    aside.side-menu .contents .section-header::before {
      left: -17px; }
    aside.side-menu .contents .section-header.is-sub-active::before {
      opacity: 0; }
  aside.side-menu .indicator {
    width: 3px;
    height: 0;
    background: #bed62f;
    background: var(--primary-color, #bed62f);
    position: absolute;
    left: -2px;
    top: 0;
    -webkit-transition: height 0.2s;
    transition: height 0.2s; }
  aside.side-menu.fixed {
    position: fixed;
    top: 50px !important;
    height: -webkit-calc(100% - 50px) !important;
    height: calc(100% - 50px) !important;
    height: 100vh !important;
    overflow-y: scroll; }

@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@-webkit-keyframes fadein_delay {
  0% {
    opacity: 0; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadein_delay {
  0% {
    opacity: 0; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.sidenote {
  text-decoration: none; }
  .sidenote:before {
    content: "[" attr(data-num) "]";
    font-size: 12px;
    margin-right: 5px;
    vertical-align: top;
    font-weight: bold; }
    @media (max-width: 1139px) {
      .sidenote:before {
        cursor: pointer; } }
  .sidenote > * {
    -webkit-animation: fadein_delay 1.5s;
            animation: fadein_delay 1.5s;
    position: absolute;
    right: -160px;
    width: 200px;
    font-size: 12px; }
    @media (max-width: 1139px) {
      .sidenote > * {
        display: none; } }
  .sidenote .textwrap {
    width: 200px;
    overflow: hidden;
    display: inline-block;
    font-weight: 300;
    font-family: "Merriweather", serif;
    text-align: left;
    font-size: 12px; }
  .sidenote > *:before {
    content: "[" attr(data-num) "]";
    position: absolute;
    left: -40px;
    width: 35px;
    text-align: right;
    font-weight: bold; }
  .sidenote a.linkified {
    display: inline-block;
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }

.fragment.highlighted .sidenote > * {
  right: -235px; }

.footnote {
  font-size: 1px;
  text-decoration: none; }

.footnote:before {
  font-size: 10px;
  vertical-align: top;
  display: inline-block;
  line-height: 13px;
  padding-top: 2px;
  text-align: center;
  font-weight: bold;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin: 0 3px 0 1px;
  content: 'i';
  color: #000;
  background-color: #bed62f;
  background-color: var(--primary-color, #bed62f); }

@media (min-width: 768px) {
  .tableu-container {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    overflow: hidden; }
  .tableu-container embed,
  .tableu-container iframe,
  .tableu-container object {
    width: 100%;
    height: 100%; } }

.tableu-container {
  margin-bottom: 0;
  -webkit-transition: all 200ms;
  transition: all 200ms;
  min-height: 100px;
  overflow-y: hidden; }
  .tableu-container > div {
    margin-bottom: -30px; }
  .tableu-container iframe {
    -webkit-transition: all 200ms;
    transition: all 200ms; }
  .tableu-container.loading {
    background-color: #f9f9f9;
    min-height: 200px;
    position: relative; }
    .tableu-container.loading::before {
      content: 'Loading...';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      text-align: center;
      line-height: 100px;
      font-size: 20px;
      color: #aaa;
      font-family: "Merriweather Sans";
      font-weight: 300; }
    .tableu-container.loading iframe {
      opacity: 0; }
  .tableu-container.active {
    min-height: 100px; }
    .tableu-container.active iframe {
      opacity: 1; }

.blocker {
  z-index: 200; }

.modal {
  z-index: 201;
  border-radius: 4px; }
  .modal .graph-container,
  .modal figure {
    max-height: -webkit-calc(100% - 75px);
    max-height: calc(100% - 75px);
    overflow: auto;
    margin: 0;
    width: -webkit-calc(100% + 30px);
    width: calc(100% + 30px); }
    @media (max-width: 767px) {
      .modal .graph-container,
      .modal figure {
        max-height: -webkit-calc(100% - 145px);
        max-height: calc(100% - 145px); } }

a.big-modal {
  font-weight: bold;
  cursor: pointer; }

a.big-modal:after {
  content: "\f2d0";
  font: normal normal normal 14px/1 FontAwesome;
  display: inline-block;
  margin-left: 2px; }

.modal.full-screen {
  width: 100%;
  max-width: none; }

.blocker {
  z-index: 99999; }

.share-controls {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  white-space: nowrap;
  -webkit-transform: translateY(-34px);
      -ms-transform: translateY(-34px);
          transform: translateY(-34px);
  -webkit-transition: opacity 200ms, visibility 200ms, -webkit-transform 200ms;
  transition: opacity 200ms, visibility 200ms, -webkit-transform 200ms;
  transition: transform 200ms, opacity 200ms, visibility 200ms;
  transition: transform 200ms, opacity 200ms, visibility 200ms, -webkit-transform 200ms;
  font-size: 16px;
  line-height: 16px;
  z-index: 2; }
  .share-controls.visible {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(-44px);
        -ms-transform: translateY(-44px);
            transform: translateY(-44px); }
  .share-controls a {
    width: 36px;
    height: 36px;
    display: inline-block;
    color: #FFF;
    border-radius: 18px;
    background: #2a2e35;
    text-align: center;
    vertical-align: bottom;
    padding-top: 8px;
    cursor: pointer; }
    .share-controls a:hover {
      background-color: #414751; }

hgroup h1 + h2 {
  font-size: 28px;
  margin-bottom: 10px; }
  @media (max-width: 991px) {
    hgroup h1 + h2 {
      font-size: 26px; } }
  @media (max-width: 767px) {
    hgroup h1 + h2 {
      font-size: 18px; } }

article > header {
  text-align: center;
  margin-bottom: 30px;
  padding: 80px 30px 0;
  padding-top: 0; }
  article > header .h1,
  article > header h1 {
    margin-bottom: 26px; }
    article > header .h1:after,
    article > header h1:after {
      content: " ";
      display: block;
      width: 76px;
      height: 8px;
      background: #e8e8e8;
      margin: 17px auto 0; }
  article > header .h2,
  article > header h2 {
    margin-bottom: 30px; }

section > header {
  height: 420px;
  background-color: #eee;
  background-size: cover;
  background-position: center center;
  margin-bottom: -100px; }
  @media (max-width: 1300px) {
    section > header {
      margin-left: -50px; } }
  @media (max-width: 1139px) {
    section > header {
      margin-left: -200px; } }
  @media (max-width: 767px) {
    section > header {
      height: 200px;
      margin-left: 0; } }
  @media (max-width: 991px) {
    section > header {
      height: 300px; } }
  @media (max-width: 479px) {
    section > header {
      height: 150px; } }

article {
  counter-reset: h3 h4 h5; }

h3,
h4,
h5 {
  position: relative; }
  h3::before,
  h4::before,
  h5::before {
    position: absolute;
    font-family: "Oswald", sans-serif;
    background: #bed62f;
    background: var(--primary-color, #bed62f);
    min-width: 19px;
    z-index: 1;
    color: #ffffff;
    text-align: center;
    border-radius: 1px;
    padding: 0 8px;
    line-height: 26px;
    font-weight: 300;
    font-size: 14px;
    left: auto;
    right: 100%;
    top: auto;
    opacity: .8;
    bottom: 50%;
    -webkit-transform: translate(0, 50%);
        -ms-transform: translate(0, 50%);
            transform: translate(0, 50%);
    margin-right: 12px; }
    @media (max-width: 479px) {
      h3::before,
      h4::before,
      h5::before {
        position: relative;
        top: -3px;
        right: 0; } }

h3 {
  counter-increment: h3;
  counter-reset: h4 h5; }
  h3:before {
    content: counter(h3); }

h4 {
  counter-increment: h4;
  counter-reset: h5; }
  h4:before {
    content: counter(h3) "." counter(h4); }

h5 {
  counter-increment: h5; }
  h5:before {
    content: counter(h3) "." counter(h4) "." counter(h5); }

/*--------------------------------

iconfont Web Font - built using nucleoapp.com
License - nucleoapp.com/license/

-------------------------------- */
@font-face {
  font-family: 'iconfont';
  src: url("iconfont.eot");
  src: url("iconfont.eot") format("embedded-opentype"), url("iconfont.woff2") format("woff2"), url("iconfont.woff") format("woff"), url("iconfont.ttf") format("truetype"), url("iconfont.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

/*------------------------
	base class definition
-------------------------*/
.nc-icon {
  display: inline-block;
  font: normal normal normal 14px/1 'iconfont';
  font-size: inherit;
  speak: none;
  text-transform: none;
  /* Better Font Rendering */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/*------------------------
  change icon size
-------------------------*/
.nc-icon.lg {
  font-size: 1.33333333em;
  vertical-align: -16%; }

.nc-icon.x2 {
  font-size: 2em; }

.nc-icon.x3 {
  font-size: 3em; }

/*----------------------------------
  add a square/circle background
-----------------------------------*/
.nc-icon.square,
.nc-icon.circle {
  padding: 0.33333333em;
  vertical-align: -16%;
  background-color: #eee; }

.nc-icon.circle {
  border-radius: 50%; }

/*------------------------
  list icons
-------------------------*/
.nc-icon-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none; }

.nc-icon-ul > li {
  position: relative; }

.nc-icon-ul > li > .nc-icon {
  position: absolute;
  left: -1.57142857em;
  top: 0.14285714em;
  text-align: center; }

.nc-icon-ul > li > .nc-icon.lg {
  top: 0;
  left: -1.35714286em; }

.nc-icon-ul > li > .nc-icon.circle,
.nc-icon-ul > li > .nc-icon.square {
  top: -0.19047619em;
  left: -1.9047619em; }

/*------------------------
  spinning icons
-------------------------*/
.nc-icon.spin {
  -webkit-animation: nc-icon-spin 2s infinite linear;
  animation: nc-icon-spin 2s infinite linear; }

@-webkit-keyframes nc-icon-spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes nc-icon-spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg); } }

/*------------------------
  rotated/flipped icons
-------------------------*/
.nc-icon.rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.nc-icon.rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

.nc-icon.rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg); }

.nc-icon.flip-y {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1); }

.nc-icon.flip-x {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1); }

/*------------------------
	font icons
-------------------------*/
.nc-about::before {
  content: "\ea01"; }

.nc-arrow-right::before {
  content: "\ea02"; }

.nc-colophon-logo::before {
  content: "\ea03"; }

.nc-facebook::before {
  content: "\ea04"; }

.nc-index::before {
  content: "\ea05"; }

.nc-linkedin::before {
  content: "\ea06"; }

.nc-mail::before {
  content: "\ea07"; }

.nc-share::before {
  content: "\ea08"; }

.nc-twitter::before {
  content: "\ea09"; }

/* all icon font classes list here */
a.highlighted {
  position: relative;
  z-index: 1;
  display: inline-block;
  width: 270px;
  float: right;
  font-size: 14px;
  line-height: 1.43;
  padding: 15px;
  margin: 20px 0 20px 20px;
  border: 4px solid #bed62f;
  border: 4px solid var(--primary-color, #bed62f);
  -webkit-transition: 100ms;
  transition: 100ms;
  text-decoration: none;
  color: #000; }
  a.highlighted:hover::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background-color: #bed62f;
    background-color: var(--primary-color, #bed62f);
    opacity: .15; }

.fragment {
  background: #EEE;
  margin: 0 -30px 30px;
  padding: 30px;
  position: relative; }
  .fragment > :first-child {
    margin-top: 0; }
  .fragment > :last-child {
    margin-bottom: 0; }

.fragment.highlighted {
  position: relative;
  background: transparent;
  display: none; }
  .fragment.highlighted::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #bed62f;
    background-color: var(--primary-color, #bed62f);
    opacity: .2;
    content: ''; }
  .fragment.highlighted > * {
    position: relative; }
  .fragment.highlighted .highlighted-close {
    display: none;
    font-size: 14px;
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    text-decoration: none;
    position: absolute;
    right: 30px;
    bottom: -28px;
    padding: 4px 19px 2px;
    border: 2px solid #bed62f;
    border: 2px solid var(--primary-color, #bed62f);
    border-top: none; }
    @media (max-width: 1239px) {
      .fragment.highlighted .highlighted-close {
        right: 70px; } }
    @media (max-width: 767px) {
      .fragment.highlighted .highlighted-close {
        right: 0; } }
  .fragment.highlighted.in .highlighted-close {
    display: block;
    -webkit-animation: fadein 0.5s;
            animation: fadein 0.5s; }

ol, ul, p,
.p {
  margin: 0 0 30px; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Oswald", sans-serif;
  line-height: 1.3;
  margin-top: 0;
  clear: left; }

h2, h3, h4, h5, h6,
.h2, .h3, .h4, .h5, .h6 {
  font-weight: 300; }

h1,
.h1 {
  font-size: 66px;
  margin-bottom: 36px; }
  @media (max-width: 991px) {
    h1,
    .h1 {
      font-size: 50px;
      line-height: 1.4; } }
  @media (max-width: 767px) {
    h1,
    .h1 {
      font-size: 40px; } }

h2,
.h2 {
  font-size: 48px;
  margin-bottom: 30px;
  margin-top: 0; }
  @media (max-width: 479px) {
    h2,
    .h2 {
      font-size: 38px; } }

h3,
.h3 {
  font-size: 30px;
  margin-bottom: 10px; }

h4,
.h4 {
  font-size: 24px;
  margin-bottom: 0;
  font-weight: 500;
  margin-bottom: 10px; }

h5, h6,
.h5, .h6 {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: 500; }

article img,
article table {
  margin: 0 0 30px; }

article p img {
  margin: 0; }

article img {
  max-width: 100%; }

article img.alignleft {
  max-width: 150px;
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
  padding: 0 0 5px;
  position: relative; }

article h6.caption {
  font-weight: 300;
  font-size: 20px;
  margin-bottom: 20px; }

article cite {
  margin-top: -25px;
  margin-bottom: 40px;
  display: block;
  font-size: 85%;
  font-style: normal; }

@media (max-width: 1139px) {
  article .table-container {
    max-width: 100%;
    overflow-x: auto;
    margin-bottom: 30px;
    padding-bottom: 5px; }
    article .table-container table {
      margin-bottom: 0; } }

article .download {
  position: relative;
  float: left;
  -webkit-transition: 350ms;
  transition: 350ms; }
  article .download:before {
    position: absolute;
    -webkit-transition: 350ms;
    transition: 350ms;
    left: 50%;
    top: 50%;
    color: #ffffff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    background: rgba(180, 213, 86, 0.5);
    border: 2px solid #ffffff;
    border-radius: 40px;
    text-align: center;
    font-family: FontAwesome;
    content: "\f019";
    z-index: 20; }
  article .download img {
    border-bottom: 4px solid #bed62f;
    border-bottom: 4px solid var(--primary-color, #bed62f); }
  article .download:hover:before {
    background: #bed62f;
    background: var(--primary-color, #bed62f); }

article table {
  font-size: 14px;
  border: 0;
  border-collapse: collapse;
  width: 100%; }
  article table td,
  article table th {
    padding: 0; }
  article table th {
    background: #bed62f;
    background: var(--primary-color, #bed62f);
    color: #000000;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    padding: 8px 14px; }
  article table td {
    background: #ffffff;
    vertical-align: top;
    padding: 14px 20px;
    border: 1px solid #f0f0f0; }
  article table ul {
    line-height: 1.86;
    max-width: 270px;
    padding-left: 21px;
    margin-bottom: 0; }

blockquote {
  margin: 45px 0; }
  blockquote p:last-child {
    margin-bottom: 0; }

blockquote:not(.emphasized):not(.long-quote) {
  border-left: 8px solid #bed62f;
  border-left: 8px solid var(--primary-color, #bed62f);
  background-color: #F0F0F0;
  padding: 15px 1.5em; }

blockquote.emphasized {
  font-size: 28px;
  line-height: 1.36;
  font-style: italic;
  position: relative; }
  blockquote.emphasized:before {
    content: "";
    display: block;
    width: 8px;
    height: 100%;
    position: absolute;
    left: -20px;
    top: 0;
    background: #bed62f;
    background: var(--primary-color, #bed62f); }

blockquote.long-quote {
  clear: both;
  border-left: 5px solid #e4e4e4;
  padding: 15px 0 15px 20px;
  margin-bottom: 30px;
  font-size: inherit;
  font-style: inherit;
  line-height: inherit; }
  blockquote.long-quote:before {
    display: none; }

ol {
  margin: 0 0 30px; }
  ol li {
    margin-left: -10px;
    margin-bottom: 15px; }

ul {
  margin: 0 0 30px;
  padding-left: 35px; }

ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0; }

ol {
  margin: 0 0 30px; }
  ol li {
    margin-left: -10px;
    margin-bottom: 15px; }

ol ol li {
  list-style-type: lower-latin; }

ol ol ol li {
  list-style-type: lower-roman; }

.dot {
  font-size: 13pt;
  line-height: 0; }

.dot-green {
  color: #bfd630; }

.dot-blue {
  color: #8fc2ef; }

.dot-orange {
  color: #edb70e; }

.dot-red {
  color: #fe0000; }

.dot-grey {
  color: #969696; }

.dot-black {
  color: black; }

html {
  overflow-x: hidden; }

body {
  background: #ffffff;
  margin: 0;
  min-height: 100%;
  font-size: 16px;
  font-weight: 300;
  font-family: "Merriweather", serif;
  color: #000000;
  line-height: 1.625;
  -webkit-font-smoothing: antialiased;
  padding-top: 160px; }
  @media (max-width: 991px) {
    body {
      padding-top: 140px; } }
  @media (max-width: 479px) {
    body {
      font-size: 15px; } }

article,
aside,
footer,
header,
nav,
section,
figcaption,
figure,
main {
  display: block; }

*,
*::after,
*::before {
  box-sizing: border-box; }

a {
  color: inherit; }

.article-type,
.publication-date {
  color: #525252; }

.publication-date {
  font-family: inherit;
  font-size: 16px;
  line-height: 1.1875;
  display: block; }

main {
  max-width: 760px;
  margin: auto;
  padding: 60px 100px;
  background: #FFF;
  position: relative; }
  @media (max-width: 1300px) {
    main {
      padding: 60px 80px;
      max-width: 720px; } }
  @media (max-width: 1139px) {
    main {
      padding: 60px 40px; } }
  @media (max-width: 940px) {
    main {
      margin-right: 15px;
      padding: 30px 35px; } }
  @media (max-width: 767px) {
    main {
      padding: 40px;
      margin: 0 20px; } }
  @media (max-width: 479px) {
    main {
      padding: 40px 20px;
      margin: 0; } }

@media (max-width: 1300px) {
  article > section {
    padding-left: 50px; } }

@media (max-width: 1139px) {
  article > section {
    padding-left: 200px; } }

@media (max-width: 767px) {
  article > section {
    padding: 0; } }

aside.notes {
  display: none; }

b,
strong {
  font-weight: bold; }
